<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

function probonoseo_get_default_ogp_image() {
	$rel_path = 'default-ogp.png';
	$abs_path = get_theme_file_path( $rel_path );
	if ( file_exists( $abs_path ) ) {
		return get_theme_file_uri( $rel_path );
	}
	return '';
}
